Table of Contents

Class: SiteConfigurator | Twisted-0.19.0/twisted/coil/plugins/web.py
--- | ---
Configurator for web sites.
Base Classes |
--- | ---
coil.Configurator
Methods |
--- | ---
config_logPath getStaticEntity listStaticEntities
| config_logPath
    config_logPath ( self,  logPath )
| getStaticEntity
    getStaticEntity ( self,  name )
| listStaticEntities
    listStaticEntities ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:35 2002 by HappyDoc version 2.0